.card-box {width:100%; margin:0 0 1em; background:rgba(128,128,128,.2)}
.card-box .cbg-b {padding:10px 10px 5px}
.card-box h1, .card-box h2 {font-size:134%; font-weight:600; margin:0 0 8px}
.card-box h3 {margin:0 0 .25em; font-size:133%; font-weight:600}
.card-box ul {margin:0 0 1.25em; list-style:none; font-size:133%}
.card-box .w2-a, .card-box .w2-b {display:inline}
.card-box .date {margin:0 0 9px}
.card-box .hr {height:2px; line-height:2px; margin:0 0 9px; font-size:0; background:url("/o/bonusweb_n4/bg/hr.png") no-repeat}
.card-box .info-game {width:100%; margin:0 0 .32em; border-collapse:collapse; font-size:133%; color:#333}
.card-box .info-game th, .card-box .info-game td {padding:4px 5px; text-align:left; vertical-align:top}
.card-box .info-game th {width:36%; font-weight:normal}
.card-box .info-game td {font-weight:600}
.table-score {margin:0 0 9px}
.table-score table {width:100%; border-collapse:collapse}
.table-score th {width:156px; padding:14px 0}
.table-score td {padding:5px 0}
.table-score .bg-t, .table-score .bg-b {height:3px; line-height:3px; font-size:0; background:url("/o/bonusweb_n4/bg/plusminus.png") no-repeat 60px 0}
.table-score .plus table {background:url("/o/bonusweb_n4/bg/plus.png") no-repeat 60px 50%}
.table-score .plus .bg-b {background-position:60px -3px}
.table-score .minus .bg-t {background-position:60px -6px}
.table-score .minus table {background:url("/o/bonusweb_n4/bg/minus.png") no-repeat 60px 50%}
.table-score .minus .bg-b {background-position:60px -9px}
.table-score ul {margin:0; line-height:1.5; list-style:none; font-size:133%; color:#333}
.card-box p {margin:0 0 .64em 5px; font-size:133%; color:#333}
.card-box .foto, .card-box .galery {width:135px; padding:2px; margin:0 0 10px; border:1px solid #A7A7A7; border-radius:3px; background:#FFF}
.card-box .galery {width:139px; padding:2px 0; margin:-7px 0 10px}
.card-box .foto img, .card-box .galery img {vertical-align:middle}
.card-box .galery a {display:block}
.card-box .galery img {float:left; margin:0 0 0 2px}
.card-box .more {background:url("/o/bonusweb_n4/bg/btn_gal.png") no-repeat}
.card-box a:hover .more {background-position:0 -36px} 
.card-box .ico-genre-small th, .card-box .ico-genre-small td {padding:1px 5px; vertical-align:middle}
.card-box .ico-genre-small td {padding-right:0}
.card-box .ico-genre-small img, .card-box .ico-genre-small span {float:left; line-height:26px; font-size:69%}
.card-box .ico-genre-small span {padding:1px 4px 0 0}
.card-box .buy-game {margin:0}
.card-box .list {color:#333}

.bb-score {float:left; width:5em; margin:0 .8em 10px 0; background:#2995CA url("/o/bonusweb_n4/hodnoceni-bg.png") repeat-x}
.bb-score .bg-b {padding:2px 0; text-align:center; color:#FFF; text-shadow:1px 1px 0.2em #185674}
.bb-score h4 {min-height:30px; line-height:30px; font-size:100%; font-weight:600; white-space:nowrap}
.bb-score .box-in {min-height:55px; line-height:55px; font-size:150%; font-weight:600}

.bb-setscore {width:298px; margin:0 0 7px; background:#D27300 url("/o/bonusweb_n4/hodnoceni-bg2.png") no-repeat top center}
.bb-setscore .bg-t {background-position:-660px 0}
.bb-setscore .bg {background-position:-958px 0; background-repeat:repeat-y}
.bb-setscore .bg-b {padding:2px 0; text-align:center; color:#FFF; text-shadow:1px 1px 0.2em #B46800; background-position:-1256px 100%}
.bb-setscore h4 {min-height:30px; _height:30px; line-height:2.14em; font-size:117%; font-weight:600; text-shadow:1px 1px 0.2em #643f01}
.bb-setscore .box-in {overflow:hidden; height:55px}
.bb-setscore .inp {float:left; line-height:55px; font-size:333%; font-weight:600; text-align:left}
.bb-setscore .inp input {width:75px; height:55px; line-height:55px; font-size:40px; font-weight:600; color:#FFF; text-shadow:1px 1px 0.2em #B46800; text-align:center; background:none; border:none}
.bb-setscore .slider {float:right; width:159px; min-height:40px; _height:40px; padding:10px 0 0; margin:0 10px 0 0; text-align:left}
.bb-setscore .submit {display:block; width:159px; height:25px; cursor:pointer; background:url("/o/bonusweb_n4/hodnoceni.png") no-repeat 0 -100px}
.bb-setscore .submit:hover {background-position:0 -126px}

#box-hodnoceni-hry .people {margin:0 0 .5em; font-size:100%; text-align:right}

#slider2 {width:159px; height:7px; margin:0 0 8px; background:url("/o/bonusweb_n4/hodnoceni.png") no-repeat}
#slider2 img {position:relative; top:-6px; left:-4px; cursor:pointer; width:48px; height:18px; background:url("/o/bonusweb_n4/hodnoceni.png") no-repeat 0 -11px}
#slider2 img:hover {background-position:-51px -11px}

.bb-sendscore {float:left; margin:0 0 7px; background:#D27300 url("/o/bonusweb_n4/hodnoceni-bg2.png") repeat-x}
.bb-sendscore .bg-b {padding:2px 10px 2px 0; text-align:center; color:#FFF; text-shadow:1px 1px 0.2em #B46800}
.bb-sendscore h4 {min-height:30px; line-height:30px; font-size:100%; font-weight:600; text-shadow:1px 1px 0.2em #643f01}
.bb-sendscore .box-in {overflow:hidden; min-height:55px; height:55px; font-size:150%; font-weight:600; line-height:55px}
.bb-sendscore label {width:100px; float:left; position:relative}
.bb-sendscore .range {width:164px; height:8px; margin:0; background:url("/o/bonusweb_n4/hodnoceni-slider.png") no-repeat 3px 0; position:absolute; top:10px; left:97px}
.bb-sendscore .range span {position:absolute; width:48px; height:18px; top:-5px; left:0; background:url("/o/bonusweb_n4/hodnoceni-slider.png") no-repeat 0 -11px}
.bb-sendscore .range span:hover, .bb-sendscore .range span.act {background-position:-50px -11px}
.bb-sendscore .range input {display:none}
.bb-sendscore .submit {float:left; width:159px; height:25px; cursor:pointer; background:url("/o/bonusweb_n4/hodnoceni-slider.png") no-repeat 0 -100px; margin:25px 0 0 0}
.bb-sendscore .submit:hover {background-position:0 -126px}

.card-box2 {position:relative; margin:0 0 5em}
.card-box2:before, .card-box2:after {content:''; position:relative; z-index:1; display:block; height:38px; background:#2EAAE7}
.card-box2:before {margin-bottom:-38px}
.card-box2:after {margin-top:-38px}
.card-box2 .more {position:absolute; top:100%; right:0; line-height:2; padding:0 1em .2em .6em; color:#FFF; background:#2EAAE7; font-size:100%; font-weight:600; white-space:nowrap}
.card-box2 .more:before {content:''; position:absolute; top:0; right:100%; width:0; height:0; border:1px solid #FFF; border-width:2.2em 0 0 1.6em; border-color:#2EAAE7 transparent}
.card-box2 a.more, .card-box2 .more a {text-decoration:none; color:#FFF}
.card-box2 a.more {text-transform:uppercase}
.card-box2 a.more:hover, .card-box2 .more a:hover {text-decoration:underline}
.card-box2 a.more:after {content:''; display:inline-block; width:.6em; height:.6em; margin-left:.3em; border:1px solid #FFF; border-width:0 3px 3px 0; transform:rotate(-45deg)}
.card-box2 .box-in {position:relative; z-index:2; padding:6px}
.card-box2 .row {display:table; width:100%; border:6px solid #FFF; color:#000; background:#FFF; -webkit-box-sizing:border-box; box-sizing:border-box}
.dark .card-box2 .row {border-color:#000; color:#FFF; background:#000;}
.card-box2 .row + .row {border-top:0}
.card-box2 .cell {display:table-cell; vertical-align:middle; padding:10px; background:#F8F8F8 url('/o/bonusweb_n4/srafo.gif')}
.dark .card-box2 .cell {background:rgba(128,128,128,.2)}
.card-box2 .cell + .cell {border-left:6px solid #FFF}
.dark .card-box2 .cell + .cell {border-color:#000}
.card-box2 .rating, .card-box2 .plus, .card-box2 .minus {line-height:1; text-align:center; font-size:200%; font-weight:400}
.card-box2 .rating {display:table-cell; vertical-align:middle; width:2.5em; padding:10px 0}
.card-box2 .rating:after {content:' \0025'; font-size:50%}
.card-box2 .cell.rating {color:#000; background:#FFDA39}
.card-box2 .plus, .card-box2 .minus {width:1em; font-size:150%; font-weight:600; background:#E5E5E5}
.card-box2 .plus {color:#7DB536}
.card-box2 .plus:after {content:'\002B'}
.card-box2 .minus {color:#C23131}
.card-box2 .minus:after {content:'\2212'}
.card-box2 h2 {margin:0 0 .2em; font-size:125%; font-weight:600}
.card-box2 ul {margin:0}
.card-box2 p, .card-box2 li {display:block; margin:0 0 .2em}
.card-box2 .hig-percent {background:#0C3}
.card-box2 .mid-percent {background:#FC0}
.card-box2 .low-percent {background:#C00}
.fa-apple, .fa-google, .fa-windows {display:inline-block; vertical-align:middle; max-width:20vw; overflow:hidden}
.fa-apple:before, .fa-google:before, .fa-windows:before {content:''; display:inline-block; width:33px; height:33px; margin:-10px 0; vertical-align:middle; background:url('/o/bonusweb_n4/ico-stores.png') no-repeat}
.fa-apple:before {background-position:0 0}
.fa-google:before {background-position:0 -33px}
.fa-windows:before {background-position:0 -66px}